# Uses of Interface
org.eclipse.rap.rwt.client.service.BrowserNavigationListener

Packages that use BrowserNavigationListener
Package
Description
org.eclipse.rap.rwt.client.service

## Uses of BrowserNavigationListener in org.eclipse.rap.rwt.client.service

Methods in org.eclipse.rap.rwt.client.service with parameters of type BrowserNavigationListener
Modifier and Type
Method
Description
`void`
BrowserNavigation.`addBrowserNavigationListener(BrowserNavigationListener listener)`
Adds a listener to the browser navigation.
`void`
BrowserNavigation.`removeBrowserNavigationListener(BrowserNavigationListener listener)`
Removes a listener from the navigation support.